MediaWiki:Mobile.css

Revision as of 18:58, 24 February 2026 by Closesttopurple (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.

.portable-infobox {
    float: none !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 1em 0 !important;
    display: table !important; 
    box-sizing: border-box !important;
}

.portable-infobox .pi-image img {
    max-width: 100% !important;
    height: auto !important;
}


.portable-infobox .pi-data {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.portable-infobox .pi-data-label {
    flex: 0 0 40%; 
    font-weight: bold;
}

.portable-infobox .pi-data-value {
    flex: 1;
    text-align: right;
}